@import url("https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i&subset=cyrillic-ext");
@font-face {
	font-family: "MuseoSansRegular";
	src: url("/css/fonts/MuseoSans/MuseoSansRegular/MuseoSansRegular.eot");
	src: url("/css/fonts/MuseoSans/MuseoSansRegular/MuseoSansRegular.eot?#iefix") format("embedded-opentype"), url("/css/fonts/MuseoSans/MuseoSansRegular/MuseoSansRegular.woff") format("woff"), url("/css/fonts/MuseoSans/MuseoSansRegular/MuseoSansRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

/* MARGINS & PADDINGS */

.p-none {
	padding: 0;
}

.p-xxs {
	padding: 5px;
}

.p-xs {
	padding: 10px;
}

.p-sm {
	padding: 15px;
}

.p-m {
	padding: 20px;
}

.p-md {
	padding: 25px;
}

.p-lg {
	padding: 30px;
}

.p-xl {
	padding: 40px;
}

.p-w-xs {
	padding: 0 10px;
}

.p-w-sm {
	padding: 0 15px;
}

.p-w-m {
	padding: 0 20px;
}

.p-w-md {
	padding: 0 25px;
}

.p-w-lg {
	padding: 0 30px;
}

.p-w-xl {
	padding: 0 40px;
}

.m-xxs {
	margin: 2px 4px;
}

.m-xs {
	margin: 5px;
}

.m-sm {
	margin: 10px;
}

.m {
	margin: 15px;
}

.m-md {
	margin: 20px;
}

.m-lg {
	margin: 30px;
}

.m-xl {
	margin: 50px;
}

.m-none {
	margin: 0;
}

.m-l-none {
	margin-left: 0;
}

.m-l-xs {
	margin-left: 5px;
}

.m-l-sm {
	margin-left: 10px;
}

.m-l {
	margin-left: 15px;
}

.m-l-md {
	margin-left: 20px;
}

.m-l-lg {
	margin-left: 30px;
}

.m-l-xl {
	margin-left: 40px;
}

.m-l-n-xxs {
	margin-left: -1px;
}

.m-l-n-xs {
	margin-left: -5px;
}

.m-l-n-sm {
	margin-left: -10px;
}

.m-l-n {
	margin-left: -15px;
}

.m-l-n-md {
	margin-left: -20px;
}

.m-l-n-lg {
	margin-left: -30px;
}

.m-l-n-xl {
	margin-left: -40px;
}

.m-t-none {
	margin-top: 0;
}

.m-t-xxs {
	margin-top: 1px;
}

.m-t-xs {
	margin-top: 5px;
}

.m-t-sm {
	margin-top: 10px;
}

.m-t {
	margin-top: 15px;
}

.m-t-md {
	margin-top: 20px;
}

.m-t-lg {
	margin-top: 30px;
}

.m-t-xl {
	margin-top: 40px;
}

.m-t-xxl {
	margin-top: 60px;
}

.m-t-n-xxs {
	margin-top: -1px;
}

.m-t-n-xs {
	margin-top: -5px;
}

.m-t-n-sm {
	margin-top: -10px;
}

.m-t-n {
	margin-top: -15px;
}

.m-t-n-md {
	margin-top: -20px;
}

.m-t-n-lg {
	margin-top: -30px;
}

.m-t-n-xl {
	margin-top: -40px;
}

.m-r-none {
	margin-right: 0;
}

.m-r-xxs {
	margin-right: 1px;
}

.m-r-xs {
	margin-right: 5px;
}

.m-r-sm {
	margin-right: 10px;
}

.m-r {
	margin-right: 15px;
}

.m-r-md {
	margin-right: 20px;
}

.m-r-lg {
	margin-right: 30px;
}

.m-r-xl {
	margin-right: 40px;
}

.m-r-n-xxs {
	margin-right: -1px;
}

.m-r-n-xs {
	margin-right: -5px;
}

.m-r-n-sm {
	margin-right: -10px;
}

.m-r-n {
	margin-right: -15px;
}

.m-r-n-md {
	margin-right: -20px;
}

.m-r-n-lg {
	margin-right: -30px;
}

.m-r-n-xl {
	margin-right: -40px;
}

.m-b-none {
	margin-bottom: 0;
}

.m-b-xxs {
	margin-bottom: 1px;
}

.m-b-xs {
	margin-bottom: 5px;
}

.m-b-sm {
	margin-bottom: 10px;
}

.m-b {
	margin-bottom: 15px;
}

.m-b-md {
	margin-bottom: 20px;
}

.m-b-lg {
	margin-bottom: 30px;
}

.m-b-xl {
	margin-bottom: 40px;
}

.m-b-n-xxs {
	margin-bottom: -1px;
}

.m-b-n-xs {
	margin-bottom: -5px;
}

.m-b-n-sm {
	margin-bottom: -10px;
}

.m-b-n {
	margin-bottom: -15px;
}

.m-b-n-md {
	margin-bottom: -20px;
}

.m-b-n-lg {
	margin-bottom: -30px;
}

.m-b-n-xl {
	margin-bottom: -40px;
}

.space-15 {
	margin: 15px 0;
}

.space-20 {
	margin: 20px 0;
}

.space-25 {
	margin: 25px 0;
}

.space-30 {
	margin: 30px 0;
}

/**
* @section common
*/

body {
	font-family: "MuseoSansRegular", sans-serif;
	color: #000000;
	font-size: 18px;
	line-height: 1.1;
	min-height: 100vh;
	margin: 0;
	padding: 0;
}

.zagol_bottom_line {
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
	text-align: left;
	font-size: 20px !important;
}

#CenterBlock{
	top: 50%;
	position: absolute;
	height: 240px;
	margin-top: -120px; /* минус от половины высоты */
}

#bottom_screen{
	position: fixed;
	bottom: 0;
	width: 100%
}

#vidacha{
	font-family:Arial, Helvetica, sans-serif;
}

#vidacha .v_tit{
	color: #1A0DAB;
}

#vidacha .v_url{
	color: #007700;
}

#vidacha a:hover{
	color: #DD0000;
}

#yaServices {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#yaServices .gray {
	color: #999;
	margin-left: 9px;
}

.round_num {
	position: relative;
	margin: 0 4px;
	border-radius: 19px;
	
	font-size: 18px;
	line-height: 38px;
	display: inline-block;
	min-width: 38px;
	text-align: center;
	color: #333;
}

.round_num_bg {
	background: #ffeba0;
	background-color: #ffeba0;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
		
	position: relative;
	margin: 0 4px;
	border-radius: 19px;
	
	font-size: 18px;
	line-height: 38px;
	display: inline-block;
	min-width: 38px;
	text-align: center;
	color: #333;
}

.section {
	width: calc(100% - 30px);
	padding: 0px 15px;
}

.section-inner {
	padding: 20px 0px;
	max-width: 900px;
	margin: 0px auto;
}

.section-inner a {
	color: #000000;
	text-decoration: none;
}

.section-inner a:hover {
	text-decoration: none;
	color: #000000;
}

.section-inner-pict {
	padding: 20px 0px;
	max-width: 900px;
	margin: 0px auto;
}

.section-inner-pict a {
	color: #939393;
	text-decoration: none;
}

.section-inner-pict a:hover {
	text-decoration: none;
	color: #000000;
}

.section-inner-wnutr {
	padding: 20px 0px;
	max-width: 900px;
	margin: 0px auto;
	border-bottom: 1px solid #CCCCCC;
}

.section-page-inner {
	padding-bottom: 25px !important;
}

.section-page-inner h1 {
	font-size: 32px;
	padding: 15px 20px;
}

.section-content p {
	margin: 1em 0;
	line-height: 1.2;
}

.section-content li {
	list-style-position: outside;
	line-height: 1.2;
}

.t-a-right {
	text-align: right;
}

.t-a-center {
	text-align: center;
}

.t-a-left {
	text-align: left;
}

h1 {
	font-size: 36px;
	color: #000000;
	font-weight: 500;
	line-height: 1.2;
	text-align: center;
	letter-spacing: 2px;
}

h2 {
	font-size: 30px;
	font-weight: normal;
	color: #4E4E4E;
	letter-spacing: 2px;
}

h3 {
	font-size: 24px;
	font-weight: normal;
	color: #4E4E4E;
}

.section-inner-sm h3,
.section-inner-sm h2,
.section-inner-xs h3,
.section-inner-xs h2 {
	font-size: 18px;
	font-weight: bold;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 22px;
}

h6 {
	font-size: 20px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

.p-b-none,
h1.p-b-none {
	padding-bottom: 0px;
}

a {
	color: #0857A6;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

li {
	list-style-position: inside;
}

.text_bold {
	font-weight: bold;
}

.text_uppercase {
	text-transform: uppercase;
}

.text_lowercase {
	text-transform: lowercase;
}

.text_bigger {
	font-size: 24px;
}

.small_font_button {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.25em;
	font-weight: 100;
}

.button,
input[type="submit"] {
	display: inline-block;
	color: #000;
	font-size: 16px;
	text-align: center;
	padding: 14px 19px 14px;
	line-height: 1;
	background: #FFDB4D;
	transition: background-color 0.5;
	box-shadow: none;
	border: 0px solid #FFDB4D;
}

.button:hover,
input[type="submit"]:hover {
	text-decoration: none;
	background: #FBD541;
}

.button_icon i {
	display: inline-block;
	margin-right: 10px;
}

input[type="text"],
input[type="password"],
textarea,
select {
	border: 2px solid #FFDB4D;
	background: #FFFFFF;
	height: 18px;
	font: normal 14px Verdana;
	/*-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;*/
}

textarea {
	height: auto;
}

select {
	height: 22px;
}

.clear {
	clear: both;
}

.text-white,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5 {
	color: #ffffff;
}

.m-t-custom {
	margin-top: 44px;
}

p {
	margin: 0 0 10px;
}

/**
* @section section-top
*/

.section-top {
	background-color: #fff;
	margin-top: 30px;
}

.section-top .section-inner {
	padding: 0px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.top-image {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

.section-top .socails {
	display: inline-block;
	vertical-align: middle;
}

.section-top .socails img {
	height: 20px;
}

.selecter {
	top: 1px;
	margin: 8px 0;
}

.selecter-selected {
	padding: 5px;
	background-color: transparent;
	border: none;
	color: #ffffff;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 0px;
	width: auto;
	min-width: 60px;
	padding-right: 10px;
}

.selecter-selected:after {
	content: "\f107";
	position: absolute;
	top: 5px;
	right: 2px;
	bottom: 0;
	display: block;
	margin: auto 0;
	font-family: FontAwesome;
	width: auto;
	height: auto;
}

.selecter.open .selecter-selected:after {
	content: "\f106";
	transform: none;
}

.selecter.open .selecter-selected,
.selecter.focus .selecter-selected {
	background-color: transparent;
}

.selecter-item.selected {
	background: #ffffff;
}

.selecter.open .selecter-selected {
	color: #000000;
	background-color: #ffffff;
	border-radius: 3px 3px 0px 0px;
}

.selecter-options {
	border: 1px solid #f1f1f1;
	border-width: 1px;
	font-size: 13px;
	border-radius: 0px 0px 3px 3px;
}

.selecter-item {
	font-size: 13px;
	padding: 5px;
	text-transform: uppercase;
	border-bottom: 1px solid #f1f1f1;
}

.selecter-item:hover {
	text-decoration: none;
}

/**
* @section section-header
*/

.section-header .section-inner {
	padding: 24px 0px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

/**
* @section section-green
*/

.section-green {
	background-color: fff;
}

.section-yellow {
	background: url(../images/yellow-fon-repeat.gif) 0 0 repeat;
}

.section-green .section-inner {
	padding: 1px 0px 15px 0px;
	max-width: 1200px;
}

.section-green .section-inner-wnutr {
	padding: 12px 0px 15px 0px;
	max-width: 100%;
}

/**
* @section section-1
*/

.section-1 {
	overflow: hidden;
}

/**
* @section section-2
*/

.section-2 {
	background-color: #f7f7f7;
}

.section-2 h2 {
	font-size: 24px;
}

.contact-form input[type="submit"] {
	font: bold 12px Verdana;
	padding: 5px;
}

.section-5 {
	background-color: #ffffff;
}

.searchFrm {
	text-align: center;
}

.searchFrm h3 {
	margin-bottom: 20px;
}

.searchFrm input[type="submit"] {
	display: inline-block;
	vertical-align: middle;
	/*text-transform: uppercase;*/
	font-weight: normal;
	height: auto;
}

.searchFrm input[type="text"] {
	width: calc(50% - 38px);
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
	/*margin-right: 10px;*/
	padding: 8px 19px 9px;
	font-size: 18px;
	font-weight: normal;
	height: auto;
}

.searchFrm input[type="password"] {
	width: calc(50% - 38px);
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	padding: 9px 19px 9px;
	font-size: 18px;
	font-weight: normal;
	height: auto;
}

.searchFrm p {
	font-size: 15px;
	margin-top: 20px;
}

.searchFrm_normal {
	text-align: center;
}

.searchFrm_normal h3 {
	margin-bottom: 20px;
}

.searchFrm_normal input[type="text"] {
	width: calc(50% - 38px);
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	padding: 9px 19px 9px;
	font-size: 18px;
	font-weight: normal;
	height: auto;
}

.searchFrm_normal input[type="password"] {
	width: calc(50% - 38px);
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	padding: 9px 19px 9px;
	font-size: 18px;
	font-weight: normal;
	height: auto;
}

.searchFrm_normal input[type="submit"] {
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
}

.searchFrm_normal p {
	font-size: 15px;
	margin-top: 20px;
}

.green-link {
	font-size: 13px;
	color: #d1ff9b;
	text-decoration: underline;
}

.green-link:hover {
	text-decoration: none;
}

.button-orange,
input[type="submit"].button-orange {
	background: #f2a600;
	cursor: pointer;
}

.needsfilled {
	border-color: #ff3346 !important;
}

.success,
.error,
.email-error {
	font-size: 18px;
	display: inline-block;
	text-align: center;
	line-height: 1.2;
	color: #3a1a0e;
	padding: 30px;
	max-width: 300px;
}

.regular-checkbox_label {
	display: inline;
}

input[type="checkbox"].regular-checkbox {
	display: none;
}

input[type="checkbox"].regular-checkbox+label {
	background-color: transparent;
	border: 1px solid #d1ff9b;
	padding: 5.5px;
	border-radius: 3px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin: 0 2px 0 0;
	left: -1px;
	top: -2px;
}

input[type="checkbox"].regular-checkbox:checked+label:after {
	content: '\2714';
	font-size: 12.5px;
	position: absolute;
	top: -1px;
	left: 1px;
	color: #d1ff9b;
}

.regular-checkbox_text {
	display: inline-block;
	vertical-align: middle;
	color: #d1ff9b;
	font-size: 13px;
}

.checkbox-wrapper {
	text-align: left;
	margin-top: 20px;
	display: inline-block;
}

.checkbox-wrapper:hover {
	color: #ffffff;
	cursor: pointer;
}

.checkbox-wrapper:hover .regular-checkbox_text,
.checkbox-wrapper:hover input[type="checkbox"].regular-checkbox:checked+label:after {
	color: #ffffff;
}

.checkbox-wrapper:hover input[type="checkbox"].regular-checkbox+label {
	border: 1px solid #ffffff;
}

.icon-lock-wrapper {
	text-align: left;
	margin-top: 8px;
}

.icon-lock {
	color: #d1ff9b;
	position: relative;
	padding-left: 20px;
	font-size: 13px;
}

.icon-lock:before {
	content: '\f023';
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: -2.5px;
	font-size: 17px;
}

.icon-lock:hover,
.icon-lock:hover::before {
	color: #ffffff;
	text-decoration: none;
}

/**
* @section section-footer-1
*/

.section-footer-1 {
	background-color: #4F514D;
	font-size: 16px;
	line-height: 1.2;
}

.section-footer-1 .section-inner {
	color: #ffffff;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: space-between;
	padding-top: 40px;
	padding-bottom: 45px;
}

.footer-menu-title {
	font-weight: 700;
}

.footer-menu-wrapper {
	width: 20%;
	line-height: 1.65;
}

.footer-menu {
	margin: 0;
	padding: 0;
}

.footer-menu li {
	list-style: none;
	display: block;
}

.footer-menu li a {
	color: #A5A5A5;
}

.footer-logo {
	width: 16%;
}

/**
* @section section-footer-2
*/

.section-footer-2 {
	background-color: #ffffff;
	color: #cccccc;
	font-size: 13px;
}

.section-footer-2 a {
	color: #A5A5A5;
	text-decoration: underline;
}

.section-footer-2 a:hover {
	color: #A5A5A5;
	text-decoration: none;
}

.section-footer-2 .footer-text {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 595px;
	margin: 20px auto 0px auto;
}

.section-footer-2 .socails {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
}


/**
* @section responsive
*/

img,
iframe,
table {
	max-width: 100%;
}

@media all and (max-width: 1200px) {
	.main-menu {
		margin-right: 0;
	}
}

@media all and (max-width: 940px) {
	.white-table {
		width: auto;
	}
}

@media all and (max-width: 870px) {
	.main-menu li {
		margin-right: 0;
	}
}

@media all and (max-width: 860px) {
	.footer-logo {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
}

@media all and (max-width: 830px) {
	.main-menu li {
		padding: 10px 10px;
	}
}

@media all and (max-width: 790px) {
	.main-menu li a {
		font-size: 14px;
	}
}

@media all and (max-width: 767px) {
	.main-menu {
		display: none;
		position: absolute;
		right: 0;
		width: 100%;
		background-color: #f1f1f1;
	}
	.main-menu li {
		display: block;
		text-align: right;
	}
	.main-menu li a {
		font-size: 16px;
		text-transform: uppercase;
	}
	.main-menu .fa {
		display: none;
	}
	.menu-link {
		display: block;
		width: 34px;
		height: 29px;
		background: url(../images/menu.png) 0 0 no-repeat;
		margin-bottom: 20px;
		position: relative;
		top: 10px;
	}
	.sub-menu {
		display: block;
		position: relative;
		background-color: transparent;
	}
	.sub-menu li {
		padding: 0;
	}
	.sub-menu li a {
		color: #695753;
		text-transform: none;
		border-bottom: none;
	}
	.sub-menu li a:hover {
		background-color: transparent;
	}
	.column-wrapper {
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
	}
	.column-35,
	.column-47,
	.column-60 {
		width: 100%;
	}
	.white-box {
		width: calc(100% - 30px);
	}
	.white-box-33 {
		width: calc(50% - 30px);
	}
	.white-table,
	.green-table {
		width: 100%;
		margin: 0;
	}
	.images-grid {
		text-align: center;
	}
}

@media all and (max-width: 730px) {
	.footer-menu-wrapper {
		width: 50%;
		margin-bottom: 10px;
	}
	.searchFrm input[type="text"] {
		width: calc(100% - 220px);
	}
	.login-wrapper input[type="text"] {
		width: calc(100% - 38px);
	}
}

@media all and (max-width: 550px) {
	.contact-form textarea,
	.contact-form input[type="text"],
	.contact-form select {
		width: 100%;
	}
}

@media all and (max-width: 500px) {
	.white-table tr td:first-child,
	.white-table tr th:first-child {
		padding-left: 12px;
	}
}

@media all and (max-width: 480px) {
	.white-table .button,
	.green-table .button {
		font-size: 14px;
		padding: 10px 15px;
	}
}

@media all and (max-width: 460px) {
	.top-menu li,
	.selecter-selected,
	.selecter-options,
	.selecter-item {
		font-size: 11px;
	}
	.selecter-selected {
		min-width: 56px;
	}
}

@media all and (max-width: 450px) {
	.break-header {
		word-wrap: break-word;
	}
	.top-image {
		margin-right: 0;
	}
	.section-top .socails img {
		width: 18px;
	}
	.white-box-33 {
		width: 100%;
	}
}

@media all and (max-width: 430px) {
	.white-table,
	.green-table,
	.green-table tr th {
		font-size: 14px;
	}
	.white-table tr td,
	.white-table tr th,
	.green-table tr th,
	.green-table tr td {
		padding: 12px 7px;
	}
	.white-table tr th {
		font-size: 16px;
	}
	.white-table tr td:first-child,
	.white-table tr th:first-child {
		padding-left: 7px;
	}
	.section-footer-2 .footer-text {
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
	}
	.section-footer-2 .socails {
		width: 100%;
		margin-bottom: 10px;
	}
	.copyright {
		width: 100%;
		text-align: center;
	}
	.searchFrm input[type="text"] {
		margin-right: 0;
		width: calc(100% - 38px);
		margin-bottom: 10px;
	}
	.searchFrm input[type="submit"] {
		width: 100%;
	}
}

@media all and (max-width: 410px) {
	.top-menu {
		margin: 0px;
	}
	.top-menu li {
		margin-right: 5px;
	}
}

@media all and (max-width: 390px) {
	.section-top .socails {
		display: none;
	}
}

@media all and (max-width: 370px) {
	.section-3 {
		width: 100%;
		padding: 0px;
	}
	.footer-menu-wrapper {
		width: 100%;
		margin-bottom: 25px;
		text-align: center;
	}
}